[Details]
Name=Driver Updater Portable
AppId=DriverUpdaterPortable
Publisher=Auslogics
Homepage=http://www.auslogics.com
Category=Utilities
Description=Get all your drivers updated in one click!
Language=Multilingual

[Version]
PackageVersion=1.23.0.2 
DisplayVersion=1.23.0.2 

[Control]
Icons=1
Start=DriverUpdaterPortable.exe
